@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}
p {
	line-height: 45px;
}


.yy{
	background-image: url(./images/contact.jpg);
	background-size: cover;
	background-attachment: fixed;
}
.zz {

	background-image: url(./images/bg-skills.jpg);
	background-position: center;
	background-size: cover;
	background-attachment: scroll;

}
#skills {
	background-image: url(./images/contact.jpg);
	background-size: cover;
	background-attachment: fixed;
}

.navbar {
	font-size: 15px;
	background-color: #24262b;
}
.navbar .container a{
	letter-spacing: 3px;
	margin-right: 20px;
}

.carousel-inner .carousel-item img {
	height: 700px;
}
/* Progress bar*/

.progress {
	height: 40px;
	border-radius: 50px;
	transition: all 0.5s ease;
}

.progress:hover {
	transform: scale(1.1)
}

.yy .row form {
	background-color:#f5f5f5;
}
.bb .row .aa h1 {
	background-color:#fafafa;
}

.xx .row .aa h1 {
	background-color:#fafafa;
}


/*footer-css*/

#container {
	max-width: 1500px;
	margin: auto;
}
#row {
	display: flex;
	flex-wrap: wrap;
}

.footer {
	background-color: #24262b;
	padding: 50px 0;

}
ul {
	list-style: none;
}

.footer-col {
width: 25%;
margin-top: 30px;
padding: 0 15px;
font-size: 18px;
color: #ffffff;
text-transform: capitalize;
margin-bottom: 30px;
font-weight: 500;
position:relative;

}

.footer-col h4 {
font-size: 18px;
color: #ffffff;
text-transform: capitalize;
margin-bottom: 35px;
font-weight: 500;
position:relative;

}

.footer-col h4::before {
	content: '';
	position: absolute;
	letter: 0;
	bottom: -10px;
	background-color: #ffcc00;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}


.footer-col ul li a{
font-size: 16px;
text-transform: capitalize;
color: #ffffff;
text-decoration: none;
font-weight: 300;
color:#bbbbbb;
display: block;
transition: all 0.3s ease;
}
.footer-col ul li a:hover {
	color: #ffffff;
	padding-left: 8px;
}

/*animista*/

.shadow-pop-tr {
	-webkit-animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
	        animation: shadow-pop-tr 0.3s cubic-bezier(0.470, 0.000, 0.745, 0.715) both;
}

@-webkit-keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}
@keyframes shadow-pop-tr {
  0% {
    -webkit-box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
            box-shadow: 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e, 0 0 #3e3e3e;
    -webkit-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
  }
  100% {
    -webkit-box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
            box-shadow: 1px -1px #3e3e3e, 2px -2px #3e3e3e, 3px -3px #3e3e3e, 4px -4px #3e3e3e, 5px -5px #3e3e3e, 6px -6px #3e3e3e, 7px -7px #3e3e3e, 8px -8px #3e3e3e;
    -webkit-transform: translateX(-8px) translateY(8px);
            transform: translateX(-8px) translateY(8px);
  }
}

.rotate-scale-up-ver {
	-webkit-animation: rotate-scale-up-ver 0.65s linear both;
	        animation: rotate-scale-up-ver 0.65s linear both;
}

@-webkit-keyframes rotate-scale-up-ver {
  0% {
    -webkit-transform: scale(1) rotateY(0);
            transform: scale(1) rotateY(0);
  }
  50% {
    -webkit-transform: scale(2) rotateY(180deg);
            transform: scale(2) rotateY(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateY(360deg);
            transform: scale(1) rotateY(360deg);
  }
}
@keyframes rotate-scale-up-ver {
  0% {
    -webkit-transform: scale(1) rotateY(0);
            transform: scale(1) rotateY(0);
  }
  50% {
    -webkit-transform: scale(2) rotateY(180deg);
            transform: scale(2) rotateY(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateY(360deg);
            transform: scale(1) rotateY(360deg);
  }
}


.rotate-scale-down-hor {
	-webkit-animation: rotate-scale-down-hor 0.65s linear both;
	        animation: rotate-scale-down-hor 0.65s linear both;
}

@-webkit-keyframes rotate-scale-down-hor {
  0% {
    -webkit-transform: scale(1) rotateX(0);
            transform: scale(1) rotateX(0);
  }
  50% {
    -webkit-transform: scale(0.5) rotateX(-180deg);
            transform: scale(0.5) rotateX(-180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateX(-360deg);
            transform: scale(1) rotateX(-360deg);
  }
}
@keyframes rotate-scale-down-hor {
  0% {
    -webkit-transform: scale(1) rotateX(0);
            transform: scale(1) rotateX(0);
  }
  50% {
    -webkit-transform: scale(0.5) rotateX(-180deg);
            transform: scale(0.5) rotateX(-180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateX(-360deg);
            transform: scale(1) rotateX(-360deg);
  }
}


